/* BASIC css start */
#contents {padding:0;}
.h_title .hisBack {left:16px; }
.h_title {text-align:left; padding:24px 14px 14px}
.h_title h3 {font-weight:500; font-size:16px}


#recent input[type="checkbox"] {opacity:0; display:none;}
#recent label span {padding-left: 28px; position:relative; display:inline-block; font-size:14px}
#recent label span:after {content:''; background:url(https://styleonme0.img15.kr/snap/icon/icon_chkOff.png) no-repeat center/cover; position:absolute; top:50%; margin-top: -11px; left:0;width: 22px; height: 22px;}
#recent label input:checked ~ span:after {background:url(https://styleonme0.img15.kr/snap/icon/icon_chkOn.png) no-repeat center/cover;}
#recent label em {font-weight:bold; }
#recent label em span {padding:0; }
#recent label em span:after {display:none; }
#recent label em i {font-style:normal; font-size: inherit; font-weight: inherit;}



#recent .all-select { background:#f5f5f5; border-top:1px solid #dddddd;   border-bottom:1px solid #dddddd; padding:16px 16px; font-size:14px; display: flex; justify-content: space-between; align-items: center  }
#recent .all-select .btn_box a {display:inline-block; margin-right:12px; color: #000; }
#recent .all-select .btn_box a:last-child {margin-right:0}


.recentList {padding: 0;}
.recentList li {padding: 16px;border-bottom: 6px solid #f5f5f5;}
.recentList li:nth-child(1) {padding-top:0}
.recentList li figure { display: flex; height:100%; width:100%;  }
.recentList li .basketLeft {width: 132px;position:relative;display:inline-block;box-sizing:border-box;padding-top: 35px;}
.recentList li .basketLeft label {position:absolute; top:0px; left:0px;}
.recentList li .basketRight {width: calc(100% - 132px);padding-left:16px;box-sizing:border-box;display: flex;flex-direction: column;justify-content: flex-end;}
.recentList li:after {content:""; display: block; clear: both;}
.recentList li .pname {font-weight:600;font-size: 16px;display: -webkit-box;-webkit-box-orient: vertical;word-wrap: break-word;text-overflow: ellipsis;overflow: hidden;-webkit-line-clamp:2;max-height: 39px;color: #000;word-wrap: break-word;word-break:keep-all;line-height: 1.3;}
.recentList li .pname a {color:#000}
.recentList li .price {margin: 10px 0;font-size: 19px;font-weight: 500;color: #000;}
.recentList li .bonus {display:none; }
.recentList li .btn_box {display: flex;align-items:center;margin-top: 8px;}
.recentList li .btn_box .btn {width:calc(50% - 6px);border-radius:0;margin-right:8px;border: 1px solid #b7b7b7;height: 21px;line-height: 21px;font-size:12px;;background: #FF67B6; color: #000; letter-spacing: 0.2em;font-weight: 500;}
.recentList li .btn_box .btn.del_btn { border: 1px solid #FF67B6; color: #fff }
.recentList li .btn_box .btn:last-child {margin-right:0px;background: #fff;}

/* BASIC css end */

